
/*行业动态*/
.section{width: 100%;}
.section-content{width: 100%;margin: 0 auto;}
.active-top{width: 100%;font-size: 0;}
.active-top img{vertical-align: middle;    width: 50%;}
.active-top div{width: 50%;display: inline-block;vertical-align: middle;padding: 0 20px;}
.section-content h3{font-size: 16px;margin-bottom: 20px;}
.section-content p{font-size: 20px;line-height: 1.8;}

.active-bottom{width: 100%;margin-bottom: 30px; font-size: 0; }
.active-bottom img{vertical-align: middle;width: 50%;}
.active-bottom div{width: 50%;display: inline-block;vertical-align: middle;}
.section-tow{width: 100%;}
.section-contenttow{width: 100%;margin: 0 auto;}
.section-contenttow ul li h3{font-weight: normal;font-size: 16px;overflow: hidden;text-overflow: ellipsis;margin:10px 20px;}
.section-contenttow ul li{width: 25%;float: left;text-align: center;padding: 20px;}
.section-contenttow ul li img{
	width: 100%;
}
li{list-style: none;}
.section-contenttow ul li p{text-indent: 2em;text-align: left;margin: 0 auto;font-size: 14px;line-height: 24px;    color: #414141;}
.clear{clear: both;}

/*应用范围*/
.section-contenttow .rangeul li{width: 33.33333%;margin-bottom: 20px;padding: 20px;}
.section-contenttow .rangeul li>div{
    background: #fff;
    padding: 20px;
}
.diva{width: 80%; margin: 0 auto;text-align: center;margin-bottom: 50px;}
.diva a{padding: 10px;cursor: pointer;}
.rangeul{display: none;}
.section-contenttow .one{display: block;    background: #dadada;}
.diva .active{background-color: #dab866;color: #fff;}
.diva a:hover{background-color: #dab866; color: #fff;}
/*服务支持*/
.service-img img{width: 100%;}
.service-ln{text-align: center;}

.support-left{float: left;margin-right: 27px;}
.support-right{float: left;padding-left: 30px;border-left: 1px solid #dedede;}
.support-right h3{font-size: 30px;font-weight: normal;}
.support-right p{font-size: 20px;}
.support ul li{width: 50%;float: left;margin-bottom: 50px;}

/*公司发展*/
.newDetailBox {
    padding-bottom: 30px;
}
.newText2 {
    color: #333;
}
.mt20 {
    margin-top: 20px;
    border-right: 1px #ccc solid;
    border-left: 1px #ccc solid;
    padding: 80px;
}

.fazhanlic{background-color: #ebebeb;}

.newDetailBox table {
    border-collapse: collapse;
    border-spacing: 0;
}
.T_zstab td {
    padding-top: 10px;
    padding-bottom: 10px;
}
.T_font30 {
    font-size: 30px;
    font-weight: 700;
}
.T_zstab_tdb {
    border-bottom: 1px dotted #b9b9b9;
}
.T_zstab_tdr {
    border-right: 1px dotted #b9b9b9;
}
.T_zstab_tdt {
    border-top: 1px dotted #b9b9b9;
}
.T_color3 {
    color: #333;
}
.T_zstab td {
    padding-top: 10px;
    padding-bottom: 10px;
}
.T_pl15 {
    padding-left: 15px;
}
.T_zstab_tdb {
    border-bottom: 1px dotted #b9b9b9;
}
.T_zstab_tdt {
    border-top: 1px dotted #b9b9b9;
}
.newText2 p, .newText p {
    text-align: left;
    line-height: 25px;
    padding: 5px 0;
    color: #333;
}








